@charset "utf-8";
/* CSS Document */



/* ---- Clearfix -------*/

.clearfix:after {
    content:".";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;}

.clearfix {zoom:1;}



/* float */

.floatLeft {
	float:left;}

.floatRight {
	float:right;}



/* clear */

.clearLeft {
	clear:left;}

.clearRight {
	clear:right;}

.cleaner { clear: both }


.textLeft {
	text-align:left;
}

.textCenter {
	text-align:center;
}

.textRight {
	text-align:right;
}



/* width */

.width50 {
	width:50%;
}

.width92 {
    width:92%;
}



/*****************************************************

ページ上部へ戻るボタン

*****************************************************/

#back_pagetop{
	clear:both;
	width:960px;
	margin:0 auto;
}

/*****************************************************

フッタ

*****************************************************/

#footer{
	font-size:13px;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear:both;
	width:960px;
	margin:10px auto 0 auto;
	border-top: 1px solid #3290BF;
	background-color: rgb(241, 241, 241);
}

#footer img{
	border:none;
}

#footer dl#foot_list01{
	margin:15px auto 10px auto;
	width:940px;
}

#footer dl#foot_list01 dt{
	float:left;
	margin:0 0 0 5px;
}

#footer dl#foot_list02{
	clear:both;
	margin:5px auto;
	margin-left:16px;
	margin-top: 15px;
	width:928px;
}

#footer dl#foot_list02 dt{
	float:left;
	font-size:88%;
}

#footer .footer_notes{
  clear: both;
  margin-left: 16px;
  padding-top: 7px;
}

#footer .footer_notes .footer_notes-text{
	margin: 0;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
}

.footer_SPlink {
	padding:13px 0 3px 16px;
}

/*****************************************************

コピーライト

*****************************************************/

address{
	font-size:7px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:10px 0 30px 16px;
}